#include <definitions>

__E_CFG_VERSION 0


__DESKTOP __BGN
  __NAME BG0
  __ SOLID_COLOR 40 60 80
  __BACKGROUND_LAYER "/pix/backgrounds/grey_background.png" 1 0 0 0 0 0
  __USE_ON_DESKTOP 0
__END

__DESKTOP __BGN
  __NAME BG1
  __ SOLID_COLOR 40 60 80
  __BACKGROUND_LAYER "/pix/backgrounds/blue_background.png" 1 0 0 0 0 0
  __USE_ON_DESKTOP 1
__END

